<差分譜面一覧>
	<楽曲>
		<ジャンル>Azure Place</ジャンル>
		<曲名>Iolitia</曲名>
		<作曲者>yassu2</作曲者>
		<BGA作者>Mentalstock</BGA作者>
		<譜面>
			<ファイル名>Iolitia_[7-10_Hanuther].bme</ファイル名>
			<譜面名>[7key/Hanuther]</譜面名>
			<譜面作者>803832</譜面作者>
			<譜面難度>5: Insane</譜面難度>
			<譜面レベル>☆10 (◆2)</譜面レベル>
			<判定>2: Normal</判定>
			<ノート数>839</ノート数>
			<ロングノート数>206</ロングノート数>
			<TOTAL値>420</TOTAL値>
			<備考>Anotherに少し肉付けした譜面です。LNは一部Elishaを参考にしました。</備考>
		</譜面>
		<譜面>
			<ファイル名>Iolitia_[7-803832_Hanuther-803832gauge].bme</ファイル名>
			<譜面名>[7key/Hanuther-803832gauge]</譜面名>
			<譜面作者>803832</譜面作者>
			<譜面難度>0: Other</譜面難度>
			<譜面レベル>☆803832</譜面レベル>
			<判定>2: Normal</判定>
			<ノート数>839</ノート数>
			<ロングノート数>206</ロングノート数>
			<TOTAL値>120</TOTAL値>
			<備考>当初はこれがHanutherになる予定でした。しかし、TOTAL値が低すぎたため調整することに。</備考>
		</譜面>
		<譜面>
			<ファイル名>Iolitia_[7-LN2_Hanuther-Fix].bml</ファイル名>
			<譜面名>[7key/Hanuther-Fix]</譜面名>
			<譜面作者>803832</譜面作者>
			<譜面難度>5: Insane</譜面難度>
			<譜面レベル>◆2</譜面レベル>
			<判定>2: Normal</判定>
			<ノート数>839</ノート数>
			<ロングノート数>209</ロングノート数>
			<TOTAL値>460</TOTAL値>
			<備考>Hanutherに1箇所LNにし忘れた箇所があったので修正しました。そのついでにLNを2つ追加。</備考>
		</譜面>
		<譜面>
			<ファイル名>Iolitia_[7-0_Hanuther-Fix-803832gauge].bml</ファイル名>
			<譜面名>[7key/Hanuther-Fix-803832gauge]</譜面名>
			<譜面作者>803832</譜面作者>
			<譜面難度>0: Other</譜面難度>
			<譜面レベル>☆0</譜面レベル>
			<判定>2: Normal</判定>
			<ノート数>839</ノート数>
			<ロングノート数>209</ロングノート数>
			<TOTAL値>90</TOTAL値>
			<備考>修正ついでに803832gaugeも強化させました。</備考>
		</譜面>
	</楽曲>
	<注意事項>差分譜面については再配布等を禁止しません。動画の撮影・アップロードも同様です。</注意事項>
</差分譜面一覧>
